-- Deploy gaia:2020-07-14-api_questionnaire_theme_and_question_relations to mysql

BEGIN;

ALTER TABLE api_questionnaire_theme_and_question_relations ADD COLUMN send_message  tinyint(1) NOT NULL DEFAULT 0;

COMMIT;
